global:
  scrape_interval: 5s
  external_labels:
    monitor: 'php-test-server-monitor'

scrape_configs:
  - job_name: 'prometheus'
    scrape_interval: 5s
    static_configs:
      - targets: ['localhost:9090']

  - job_name: 'node-exporter'
    static_configs:
      - targets: ['node-exporter:9100']

  - job_name: 'cAdvisor'
    static_configs:
      - targets: ['cadvisor:8080']
